.carousel.carousel-slider{
	max-height:80vh;
}

#especialistas-en-laminado{
	color: #000;
	margin: 20px 0px;
}

#especialistas-en-laminado p{
	
	font-weight: 900;
}

#nuestras-obras{
	margin-top: 30px;
}

#estructuras{
	margin-bottom: 100px;
}

#mosaico-alt{
	background-color: #FAFAFA;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}
.true-vertical-align {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}

.card.large{
	height: 700px;
}


.letra-azul{
	color: #1d5fb4;
}

.modal{
	background: rgba(255,146,10,1);
	background: -moz-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,146,10,1)), color-stop(70%, rgba(255,175,75,1)));
	background: -webkit-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
	background: -o-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
	background: -ms-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
	background: linear-gradient(to bottom, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b', GradientType=0 );
	color: #FFF;
}

#historia{
	background-color: #000066;
	padding: 20px 0px;
	background-image:url('/img/fondo-historia-v2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-attachment: fixed;
}

#mision-vision{
	margin-top: 80px;
	margin-bottom: 80px;
}
#mision .card, #vision .card{
	background-color: #FAFAFA;
}

#valores{
	background-color: #000066;
	padding: 20px 0px;
	background-image:url('/img/fondo-valores.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-attachment: fixed;
}
.card.small .card-image + .card-content, .card.medium .card-image + .card-content, .card.large .card-image + .card-content{
	max-height:90%
}

@media only screen and (min-width:993px){
	.tercera-fila{
		max-height: 340px!important;
		overflow: hidden;
	}
}
@media only screen and (max-width:992px){
	.tercera-fila{
		max-height: 198px!important;
		overflow: hidden;
	}
}
@media only screen and (max-width:600px){
	.tercera-fila{
		max-height: 160px!important;
		overflow: hidden;
	}
}